{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "2ce3cc2b-aa51-421e-a422-6a9e6cce2082",
            "type": "STRING",
            "value": "The ITS AID of the TLM service is allocated in [15]"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "2ce3cc2b-aa51-421e-a422-6a9e6cce2082",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "2ce3cc2b-aa51-421e-a422-6a9e6cce2082"
}